import React from 'react';
export default function WidgetsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M679-466 466-679l213-213 213 213zm-559-72v-301h301v301zm418 418v-301h301v301zm-418 0v-301h301v301z" })));
}
